Subject: Re: bug#24622: 26.0.50; lisp-fill-paragraph broken

From: martin rudalics <[email-masked]>
Date: Sat, 14 Oct 2017 10:35:44 +0200

>>      Don't consider colons to be paragraphs starting chars in strings
 >>
 >>      * lisp/emacs-lisp/lisp-mode.el (lisp-fill-paragraph): Don't
 >>      consider colons to start paragraphs in (doc) strings
 >>      (bug#7751).
 >>
 >> breaks filling doc-strings of defcustoms.  As an example consider the
 >> defcustom of ‘window-min-height’ in window.el:
 >
 > I've included a diff below that appears to solve both bug#7751 and this
 > one, though I can't guarantee that it doesn't blow something else up.
 > Does anyone have any complaints?
 >
 > In any case, I think this bug should be solved before 26.1 is released.

I obviously think so too.  Lars, how do we proceed here?  I'd vote
for checking in Alex's patch.

martin